QCOOKBOOB(1)

NAME
qcookboob - search recipes

SYNOPSIS
qcookboob [-h] [-dqv] [-b backends] ...
qcookboob [--help] [--version]

DESCRIPTION

Qt application allowing to search recipes.

  Supported websites:
* 750g (750g French recipe website)
* allrecipes (Allrecipes English recipe website)
* cuisineaz (Cuisine AZ French recipe website)
* marmiton (Marmiton French recipe website)
* supertoinette (Super Toinette, la cuisine familiale French recipe website)

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-b BACKENDS, --backends=BACKENDS
    what backend(s) to enable (comma separated)

-e EXCLUDE_BACKENDS, --exclude-backends=EXCLUDE_BACKENDS
    what backend(s) to exclude (comma separated)

-I, --insecure
    do not validate SSL

LOGGING OPTIONS

-d, --debug
    display debug messages

-q, --quiet
    display only error messages

-v, --verbose
    display info messages

--logging-file=LOGGING_FILE
    file to save logs

-a, --save-responses
    save every response

COPYRIGHT
Copyright(C) 2013 Julien Veyssier

For full COPYRIGHT see COPYING file with weboob package.

FILES
"~/.config/weboob/backends" "~/.config/weboob/qcookboob"

SEE ALSO
Home page: http://weboob.org/applications/qcookboob